### Function

# FwupdPlugin bytes_is_empty

#### Declaration [src]

    gboolean
    fu_bytes_is_empty (
      GBytes* bytes
    )

#### Description [src]

Checks if a byte array are just empty (0xff) bytes.

Available since: | 1.8.2

#### Parameters

`bytes` | `GBytes`
| Data blob.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `bytes` is empty.